@charset "utf-8";
/*
 * 文字に関する共通のCSS
 */

body{
	font-family: 'メイリオ', Meiryo, '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: white;
	line-height: 1.8;
	letter-spacing: 0.05em;
	word-break: normal;
}
@media print{
	body{
		font-size: 14px;
		line-height: 1.6;
		letter-spacing: 0em;
	}
}
@media screen and (max-width: 767px) {
	body{
		font-size: 15px;
	}
}

p{margin-bottom: 1em;}

/* フォント指定 */
.ft_sans{font-family: 'Noto Sans JP', sans-serif;}
.ft_serif{font-family: 'Noto Serif JP', sans-serif;}
.ft_robo{font-family: 'Roboto Condensed', sans-serif;}
.ft_oswald{font-family: 'Oswald', sans-serif;}
.ft_min{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  -webkit-transform-origin: 0 0;
  -webkit-transform: scale(1, 1.01);
  -moz-transform-origin: 0 0;
  -moz-transform: scale(1, 1.01);
  -ms-transform-origin: 0 0;
  -ms-transform: scale(1, 1.02); /* IE9だけ1.02 */
  -o-transform-origin: 0 0;
  -o-transform: scale(1, 1.01);
	font-weight: 700;/* フォントが細くなるので太目を基準に */
}

 /* 文字色指定 */
.ft_red{color: #cb1515;}
.ft_pink{color: #f98585;}
.ft_blue{color: #a5d0fc;}
.ft_orange{color: orange;}
.ft_green{color: green;}
.ft_dark{color: #171717;}
.ft_black{color: black;}
.ft_white{color: white;}
.ft_yellow{color: yellow;}

.ft_nor{font-weight: 400 !important;}
.ft_str{font-weight: 700 !important;}
.ft_ita{font-style: italic;}

 /* 文字下にマーカー表示 */
.ft_marka-pink{background: linear-gradient(transparent 60%, #ffb0ce 60%);}

/*　link リストに関する設定 */
.list_reset{
	padding: 0;
	list-style: none;
}
.list_number{
	list-style: decimal outside;
	margin-left: 0px;
	padding-left: 25px;
}
.list_disc{
	list-style: disc;
	margin-left: 0px;
	padding-left: 25px;
}

/* 先頭文字のみ突出 */
.ft_indent{
	padding-left: 1em;
	text-indent: -1em;
}

/* リンク色 */
a{color: #71aff7;}
a:hover{color: #71aff7;}

/* リンク:hover設定 */
.hv_under-re a{text-decoration: underline;}
.hv_under-re a:hover{text-decoration: none;}
.hv_under-no a:hover{text-decoration: none;}

/* 文字サイズ指定 */
.ft_size9{font-size: 9px;}
.ft_size10{font-size: 10px;}
.ft_size11{font-size: 11px;}
.ft_size12{font-size: 12px;}
.ft_size13{font-size: 13px;}
.ft_size14{font-size: 14px;}
.ft_size15{font-size: 15px;}
.ft_size16{font-size: 16px;}
.ft_size17{font-size: 17px;}
.ft_size18{font-size: 18px;}
.ft_size19{font-size: 19px;}
.ft_size20{font-size: 20px;}
.ft_size21{font-size: 21px;}
.ft_size22{font-size: 22px;}
.ft_size23{font-size: 23px;}
.ft_size24{font-size: 24px;}
.ft_size25{font-size: 25px;}
.ft_size26{font-size: 26px;}
.ft_size27{font-size: 27px;}
.ft_size28{font-size: 28px;}
.ft_size29{font-size: 29px;}
.ft_size30{font-size: 30px;}
.ft_size31{font-size: 31px;}
.ft_size32{font-size: 32px;}
.ft_size33{font-size: 33px;}
.ft_size34{font-size: 34px;}
.ft_size35{font-size: 35px;}
.ft_size36{font-size: 36px;}
.ft_size37{font-size: 37px;}
.ft_size38{font-size: 38px;}
.ft_size39{font-size: 39px;}
.ft_size40{font-size: 40px;}
.ft_size41{font-size: 41px;}
.ft_size42{font-size: 42px;}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.ft_size8-tab{font-size: 8px;}
	.ft_size9-tab{font-size: 9px;}
	.ft_size10-tab{font-size: 10px;}
	.ft_size11-tab{font-size: 11px;}
	.ft_size12-tab{font-size: 12px;}
	.ft_size13-tab{font-size: 13px;}
	.ft_size14-tab{font-size: 14px;}
	.ft_size15-tab{font-size: 15px;}
	.ft_size16-tab{font-size: 16px;}
	.ft_size17-tab{font-size: 17px;}
	.ft_size18-tab{font-size: 18px;}
	.ft_size19-tab{font-size: 19px;}
	.ft_size20-tab{font-size: 20px;}
	.ft_size21-tab{font-size: 21px;}
	.ft_size22-tab{font-size: 22px;}
	.ft_size23-tab{font-size: 23px;}
	.ft_size24-tab{font-size: 24px;}
	.ft_size25-tab{font-size: 25px;}
	.ft_size26-tab{font-size: 26px;}
	.ft_size27-tab{font-size: 27px;}
	.ft_size28-tab{font-size: 28px;}
	.ft_size29-tab{font-size: 29px;}
	.ft_size30-tab{font-size: 30px;}
	.ft_size31-tab{font-size: 31px;}
	.ft_size32-tab{font-size: 32px;}
	.ft_size33-tab{font-size: 33px;}
	.ft_size34-tab{font-size: 34px;}
	.ft_size35-tab{font-size: 35px;}
}
@media print{
	.ft_size8-tab{font-size: 8px;}
	.ft_size9-tab{font-size: 9px;}
	.ft_size10-tab{font-size: 10px;}
	.ft_size11-tab{font-size: 11px;}
	.ft_size12-tab{font-size: 12px;}
	.ft_size13-tab{font-size: 13px;}
	.ft_size14-tab{font-size: 14px;}
	.ft_size15-tab{font-size: 15px;}
	.ft_size16-tab{font-size: 16px;}
	.ft_size17-tab{font-size: 17px;}
	.ft_size18-tab{font-size: 18px;}
	.ft_size19-tab{font-size: 19px;}
	.ft_size20-tab{font-size: 20px;}
	.ft_size21-tab{font-size: 21px;}
	.ft_size22-tab{font-size: 22px;}
	.ft_size23-tab{font-size: 23px;}
	.ft_size24-tab{font-size: 24px;}
	.ft_size25-tab{font-size: 25px;}
	.ft_size26-tab{font-size: 26px;}
	.ft_size27-tab{font-size: 27px;}
	.ft_size28-tab{font-size: 28px;}
	.ft_size29-tab{font-size: 29px;}
	.ft_size30-tab{font-size: 30px;}
	.ft_size31-tab{font-size: 31px;}
	.ft_size32-tab{font-size: 32px;}
	.ft_size33-tab{font-size: 33px;}
	.ft_size34-tab{font-size: 34px;}
	.ft_size35-tab{font-size: 35px;}
}
@media screen and (max-width: 767px) {
	.ft_size9-sp{font-size: 9px;}
	.ft_size10-sp{font-size: 10px;}
	.ft_size11-sp{font-size: 11px;}
	.ft_size12-sp{font-size: 12px;}
	.ft_size13-sp{font-size: 13px;}
	.ft_size14-sp{font-size: 14px;}
	.ft_size15-sp{font-size: 15px;}
	.ft_size16-sp{font-size: 16px;}
	.ft_size17-sp{font-size: 17px;}
	.ft_size18-sp{font-size: 18px;}
	.ft_size19-sp{font-size: 19px;}
	.ft_size20-sp{font-size: 20px;}
	.ft_size21-sp{font-size: 21px;}
	.ft_size22-sp{font-size: 22px;}
	.ft_size23-sp{font-size: 23px;}
	.ft_size24-sp{font-size: 24px;}
	.ft_size25-sp{font-size: 25px;}
	.ft_size26-sp{font-size: 26px;}
	.ft_size27-sp{font-size: 27px;}
	.ft_size28-sp{font-size: 28px;}
	.ft_size29-sp{font-size: 29px;}
	.ft_size30-sp{font-size: 30px;}
	.ft_size31-sp{font-size: 31px;}
	.ft_size32-sp{font-size: 32px;}
	.ft_size33-sp{font-size: 33px;}
	.ft_size34-sp{font-size: 34px;}
	.ft_size35-sp{font-size: 35px;}
}

.ft_height1_2{line-height: 1.2}
.ft_height1_3{line-height: 1.3}
.ft_height1_4{line-height: 1.4}
.ft_height1_5{line-height: 1.5}
.ft_height1_6{line-height: 1.6}
.ft_height1_7{line-height: 1.7}
.ft_height1_8{line-height: 1.8}
.ft_height1_9{line-height: 1.9}
.ft_height2_0{line-height: 2}

.ft_letter-0_1{letter-spacing: -0.1em;}
.ft_letter-0_09{letter-spacing: -0.09em;}
.ft_letter-0_08{letter-spacing: -0.08em;}
.ft_letter-0_07{letter-spacing: -0.07em;}
.ft_letter-0_06{letter-spacing: -0.06em;}
.ft_letter-0_05{letter-spacing: -0.05em;}
.ft_letter-0_04{letter-spacing: -0.04em;}
.ft_letter-0_03{letter-spacing: -0.03em;}
.ft_letter-0_02{letter-spacing: -0.02em;}
.ft_letter-0_01{letter-spacing: -0.01em;}
.ft_letter0_1{letter-spacing: 0.01em;}
.ft_letter0_2{letter-spacing: 0.02em;}
.ft_letter0_3{letter-spacing: 0.03em;}
.ft_letter0_4{letter-spacing: 0.04em;}
.ft_letter0_5{letter-spacing: 0.05em;}
.ft_letter0_6{letter-spacing: 0.06em;}
.ft_letter0_7{letter-spacing: 0.07em;}
.ft_letter0_8{letter-spacing: 0.08em;}
.ft_letter0_9{letter-spacing: 0.09em;}
.ft_letter1{letter-spacing: 0.1em;}